<?php 
include "../begin.htm";
echo "Examples of texts second";
include "../begin1.htm";
echo "Examples of texts second";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Examples_of_texts_second/Examples_of_texts_second.php';
include "../time.php";
include "../end.php";
?>